/*
Theme Name:   Visarzo Child
Description:  this child theme of visarzo
Author:       smartdatasoft
Author URL:   http://smartdatasoft.com
Template:     visarzo
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  visarzo-child
*/

/* Write here your own personal stylesheet */
.page-id-7 section.clients-section {
    display: none ;
}

.main-menu .navigation > li > a {
    color: #000000 !important;
}

.main-header.style-one .search-box-outer {
    padding: 30px 24px !important;
        border-left: 1px solid #000000 !important;
}
.main-header.style-one .header-upper .outer-container {
    border-bottom: none !important;
    background: #FFFFFF !important;
}
.main-header.style-one .search-box-outer .search-toggler {
    color: #000000;
}

.header-upper .theme-btn-one {
    color: #000000 !important;
    border: 1px solid #000000 !important;
}
.mobile-menu .nav-logo {
    background: white !important;
}
.need_to_hide_in_about_us_page .single-item {
    display: none;
}
.about_us_page_core_services .col-lg-4.col-md-6.col-sm-12.feature-block
{
    margin-bottom: 30px;
}
.main-header.style-one .header-upper .logo-box{
    margin-left: 75px !important;
    margin-right: 0px !important;
}
.main-header.style-one .header-upper .upper-left {
    padding: 25px 0px 0px 0px !important;
}
.main-header.style-one .header-upper .upper-left .btn-box {
    display: none !important;
}
.main-header .header-top {
    padding: 15.5px 15px !important;
}
.sticky-header figure.logo img {
    max-width: 200px;
    width: 200px;
}
.sticky-header .main-menu .navigation > li > a {
    padding: 20px 28px !important;
}
.sticky-header .auto-container {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0px 95px !important;
}
.elementor-440 .elementor-element.elementor-element-806c246 .eael-filterable-gallery-loadmore {
    margin-bottom: 90px !important;
    margin-top: 40px !important;
}

.google-map {
    width: 100%;
    height: 400px; 
}
.page-id-7 .feature-block-one .text {
    min-height: 135px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.page-id-440 .feature-block-one .text {
    min-height: 138px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.service-block-one .inner-box {
    min-height: 545px !important;
}
.page-id-446 .service-block-two .lower-content .box {
    min-height: 290px !important;
}
.page-id-5589 .service-block-two .lower-content .box {
    min-height: 290px !important;
}
.page-id-5813 .service-block-two .lower-content .box {
    min-height: 290px !important;
}
.page-id-5815 .service-block-two .lower-content .box {
    min-height: 325px !important;
}
.page-id-440 .apply-section .inner-box .content-box {
    padding: 53px 50px 62px 70px;
}
.page-id-7 section.feature-section.sec-pad-2 {
    display: none;
}
section.clients-section.service-page {
    display: none;
}
.offer-section {
    padding: 105px 0px 120px 0px;
}
section.news-section {
    display: none;
}
.page-id-440 .btn-box a.theme-btn-two
 {
    display: none;
}
.page-id-440 section.apply-style-two.about-page {
    display: none;
}
.page-id-440 .cta-section {
    margin-bottom: 176px;
}
.sidebar-page-container .sidebar .sidebar-download {
    display: none !important;
}
.single-service .sidebar-widget.sidebar-assessment {
    display: none;
}
.single-coachings .sidebar-widget.sidebar-assessment {
    display: none;
}
.page-id-442 section.faq-section
{
    display: none !important;
}
.page-id-440 .page-title:before {
    background: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.3) 100%) !important;
}
@media (max-width: 767px) {
    .elementor-element.elementor-element-712754d.e-con-full.e-flex.e-con.e-child {
        margin-bottom: 40px !important;
    }
}
@media (min-width: 994px) {
    .coachings-single-breadcrumb {
        margin-top: 104px !important;
        /* padding-top: 258px !important; */
    }
}
@media (min-width: 994px) {
    .service-single-breadcrumb {
        margin-top: 104px !important;
    }
}
@media (min-width: 994px) {
    .page-breadcrumb {
        margin-top: 104px !important;
    }
}
.immigration-block-one .text a {
    cursor: pointer !important;
}

@media only screen and (max-width: 991px) {
    .menu-area .mobile-nav-toggler .icon-bar {
        background: #000000 !important;
    }
    .main-header.style-one .search-box-outer {
        padding: 9px 24px !important;
    }
}
@media only screen and (max-width: 767px) {
    .main-header .header-top {
        display: none !important;
    }
    .main-header.style-one .header-upper .logo-box{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
      figure.logo img {
        max-width: 150px !important;
        width: 150px !important;
    }
    .mobile-menu .close-btn .fa-times:before {
        color: black !important;
    }
    .menu-area .mobile-nav-toggler {
        margin-top: 15px !important;
    }
     .main-header.style-one .header-upper .upper-left {
        padding: 20px 0px 0px 0px !important;
    }
}
@media (min-width: 992px) and (max-width: 1323px) {
    .main-menu .navigation > li > a {
        font-size: 14px !important;
    }
    .main-header.style-one .header-upper .logo-box{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    figure.logo img {
        max-width: 200px !important;
        width: 200px !important;
    }
    .main-header.style-one .header-upper .upper-left {
        padding: 30px 0px 0px 0px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .main-header.style-one .search-box-outer {
        padding: 23px 24px !important;
    }
    .menu-area .mobile-nav-toggler {
        margin-top: 23px;
    }
    .main-header.style-one .header-upper .logo-box {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .main-header.style-one .header-upper .upper-left {
        padding: 20px 0px 0px 0px !important;
    }
}

@media only screen and (max-width: 767px) {
    .contact-page-section {
        padding: 30px 0px 10px 0px !important;
    }

}
.course-cta {
    font-family: 'open sans', sans-serif;
    font-size: 14px;
    margin-top: 10px;
    color: #555555; 
}

.course-cta-link {
    color: #0073E6;         
    text-decoration: underline;
    font-weight: 600;
}

.course-cta-link:hover {
    color: #005bb5;        
    text-decoration: none; 
}

.top-inner.clearfix {
    padding-right: 32px !important;
}
/* Base container for both Bachelor and Masters */
.bachelor-container,
.masters-contaienr {  
    position: relative;
    overflow: hidden;
    background: #ffffff; 
    background-image: linear-gradient(to right, #2D5883 0%, #2D5883 100%);
    background-size: 0% 100%; 
    background-repeat: no-repeat;
    transition: background-size 0.5s ease;
}

.bachelor-container:hover,
.masters-contaienr:hover {
    background-size: 100% 100%;
}

.bachelor-container .elementor-heading-title a,
.masters-contaienr .elementor-heading-title a {
    color: #000000;
    transition: color 0.4s ease, text-decoration 0.4s ease;
}

.bachelor-container:hover .elementor-heading-title a,
.masters-contaienr:hover .elementor-heading-title a {
    color: #FFFFFF !important;
    text-decoration: underline;
}

.bachelor-container:hover .elementor-icon i,
.masters-contaienr:hover .elementor-icon i {
    color: #EC4E4F !important;
}

.contact-form-wrapper {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 15px;
    box-sizing: border-box;
}

.contact-form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 15px;
}
.contact-form-row > p {
    flex: 1 1 0;
    margin: 0;
}

.contact-form-wrapper label {
    display: block;
    font-weight: 600;
    margin-bottom: 6px;
    color: #fff; 
    font-size: 15px;
    text-transform: uppercase;
}

.contact-form-wrapper input[type="text"],
.contact-form-wrapper input[type="email"],
.contact-form-wrapper textarea {
    width: 100%;
    padding: 12px 15px;
    border: 2px solid #ddd;
    border-radius: 6px;
    font-size: 15px;
    transition: 0.3s;
    box-sizing: border-box;
    background: #fff; 
    color: #333;
}

.contact-form-wrapper input[type="text"]:focus,
.contact-form-wrapper input[type="email"]:focus,
.contact-form-wrapper textarea:focus {
    border-color: #0073e6;
    outline: none;
}

.contact-form-wrapper .half-width {
    min-width: 200px;
}
.contact-page-section .contact-form-inner .sec-title.centred {
    margin-bottom: 25px !important;
}
.page-id-247 .contact-page-section {
    padding: 20px 0px 40px 0px !important;
}
.contact-form-wrapper textarea {
    min-height: 100px;
    resize: vertical;
}
textarea.wpcf7-form-control.wpcf7-textarea.cf-input {
    height: 120px !important;
}
.contact-form-row {
    margin-bottom: 0px !important;
}
.contact-form-wrapper label {
    margin-bottom: 0px !important;
}
.contact-form-wrapper p{
    margin-bottom:  0px !important;
}
.contact-form-wrapper .wpcf7-submit {
    background: #162e40;
    color: #fff;
    border: none;
    padding: 14px 25px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.3s;
    text-transform: uppercase;
    width: 100%;
    margin-top: 10px;
}

.contact-form-wrapper .wpcf7-submit:hover {
    background: #ec4e4f;
}

/* contact form responsive  */
@media (max-width: 768px) {
    .contact-form-row {
        flex-direction: column;
    }
    .contact-form-row {
        gap: 0px !important;
    }
    .contact-form-wrapper .wpcf7-submit {
        margin-top: 20px !important;
    }
}

@media only screen and (max-width: 767px) {
    .sidebar-page-container {
        padding: 20px 0px !important;
    }
}